/*ContactLeftNav.less*/
.body {
  background: url(aa0caff6e049c5eb6af68371ca4a9038.jpg) center top no-repeat;
  background-attachment: fixed;
}
@media (max-width: 767px) {
  body {
    background: none !important;
  }
  .pageContent > .container {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .pageContent > .container {
    margin-top: 30px !important;
  }
}
body {
  background: url(aa0caff6e049c5eb6af68371ca4a9038.jpg) center top no-repeat;
  background-attachment: fixed;
}
.contact-content {
  margin-top: 50px;
  margin-bottom: 350px;
}
.contact-content .row > div {
  padding: 0 5px;
}
.contact-content .left-content .nav-wrapper {
  border: 1px solid #d8dbdd;
}
.contact-content .left-content .nav-wrapper .nav-title {
  color: white;
  font-size: 22px;
  line-height: 46px;
  background: url(8072a1eb7ae84a12e68ce41f91563fa9.jpg);
}
.contact-content .left-content .nav-wrapper .leftSideNav {
  background: white;
}
.contact-content .left-content .nav-wrapper .leftSideNav > li > a {
  color: #222121;
  font-size: 16px;
  padding: 0;
  line-height: 43px;
  border-top: 1px solid #d8dbdd;
}
.contact-content .left-content .nav-wrapper .leftSideNav > li > a i {
  position: absolute;
  right: 0;
  margin-right: 40px;
  line-height: 43px;
  font-size: 13px;
}
.contact-content .left-content .nav-wrapper .leftSideNav > li > a .nav-active-corner {
  position: absolute;
  display: none;
  right: 0;
  margin-right: -12px;
  line-height: 43px;
  color: #cf2630;
}
.contact-content .left-content .nav-wrapper .leftSideNav > li > a:hover,
.contact-content .left-content .nav-wrapper .leftSideNav > li > a:focus,
.contact-content .left-content .nav-wrapper .leftSideNav > li > a.active {
  color: white;
  background-color: #cf2630;
}
.contact-content .left-content .nav-wrapper .leftSideNav > li > a:hover .nav-active-corner,
.contact-content .left-content .nav-wrapper .leftSideNav > li > a:focus .nav-active-corner,
.contact-content .left-content .nav-wrapper .leftSideNav > li > a.active .nav-active-corner {
  display: block;
}
.contact-content .left-content .nav-wrapper .leftSideNav > li .inner-ul li a {
  display: inline-block;
  width: 100%;
  line-height: 27px;
  color: #5e5e5e;
  text-decoration: none;
  background: #e7dedf;
}
.contact-content .left-content .nav-wrapper .leftSideNav > li .inner-ul li a:hover,
.contact-content .left-content .nav-wrapper .leftSideNav > li .inner-ul li a:focus,
.contact-content .left-content .nav-wrapper .leftSideNav > li .inner-ul li a.active {
  color: #a81c22;
  background: white;
}
.contact-content .right-content .content-bg {
  min-height: 600px;
  padding: 22px 25px;
  background-color: white;
}
.contact-content .right-content .content-title {
  color: #b70010;
  font-size: 1.375em;
  padding-bottom: 2px;
  border-bottom: 3px solid #661215;
}
.contact-content .right-content .content-body {
  margin-top: 3px;
  border-top: 1px solid #661215;
}
/*MessageOnline.less*/
.modal-open {
  padding-right: 0 !important;
}
html {
  overflow-y: scroll !important;
}
.form-wrapper {
  padding-top: 32px;
}
#messageModal .modal-dialog {
  width: 350px;
}
#messageModal .modal-dialog .modal-header {
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 13px;
  color: #646464;
  font-weight: bold;
}
#messageModal .modal-dialog .modal-body {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
  font-size: 15px;
}
#messageModal .modal-dialog .modal-footer {
  text-align: center;
  padding: 5px 0;
  border-top: none;
  background: #f2f2f2;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
#messageModal .modal-dialog .modal-footer button {
  width: 70px;
  height: 25px;
  padding: 0;
  color: #fff;
  border: none;
  border-radius: 4px;
  background: #ff414b;
}
